<div class="flex">
  <img
      src="../../../../static/images/person-table.png"
      alt=""
      class="mr-4 h-36 w-36"
  >
  <div class="flex flex-col justify-between items-start">
    <div class="flex flex-col gap-2.5">
      <span class="text-sm text-grey-250 lg:text-base">{{ date }}</span>
      <h4 class="leading-5">
        {{ text }}
      </h4>
    </div>

    {% include 'styleguide2/includes/atoms/buttons/round_button_small.html' with show_arrow_on_hover=True text='Číst dále' %}
  </div>
</div>
